<mat-toolbar color="primary">
  <mat-toolbar-row>
    <mat-icon class="example-icon" (click)="navToggle()" routerLinkActive="active">menu</mat-icon>
    <span routerLink="/dashboard" routerLinkActive="active" id="title">ADMS </span>
    <span class="example-spacer"></span>
    <span *ngIf="user?.authed" (click)="logoutUser()" routerLinkActive="active">Hello, {{user?.email}} | Logout</span>
    <span *ngIf="!user?.authed"  routerLink="/login" routerLinkActive="active">Login</span>
  </mat-toolbar-row>
</mat-toolbar>
<div class="headers">

   <button mat-stroked-button color="primary" routerLink="/cars" routerLinkActive="active">Car</button>
   <button mat-stroked-button color="primary" routerLink="/customers" routerLinkActive="active">Customer</button>
   <button mat-stroked-button color="primary" routerLink="/sales" routerLinkActive="active">Sales</button>
   <button mat-stroked-button color="primary" routerLink="/upload" routerLinkActive="active">Upload</button>
   <button mat-stroked-button color="primary" routerLink="/admin" routerLinkActive="active">Admin</button>

</div>




  <!--
    <mat-tab-group mat-align-tabs="start">
      <mat-tab label="Car">
        <app-car-list></app-car-list>
      </mat-tab>
      <mat-tab label="Customer">
        <app-customer-list></app-customer-list>
      </mat-tab>
      <mat-tab label="Sales">
        <app-sales-list></app-sales-list>
      </mat-tab>
      <mat-tab label="Upload">
        <app-upload></app-upload>
      </mat-tab>
      <mat-tab label="Admin">
        <app-admin></app-admin>
      </mat-tab>
    </mat-tab-group> -->
